[LANG]
Anti-collision/emergency stop activation=Print head carriage Obstruction detected
Whether to restore the servo motor and ensure the platform is normal=Whether to restore the servo motor and ensure the platform is normal
Z Rises=Z Rises
Resume printing=Resume printing
Cancel Print=Cancel Print
Reset=Reset
Reset error failed!=Reset error failed!
Reset error success!=Reset error success!
confirmed that the servo motor status and platform height are normal=Check and clear any obstructions on the printer bed.